עדכון אבטחה קריטי – וורדפרס 3.0.4

עדכון אבטחה קריטי - וורדפרס 3.0.4וורדפרס 3.0.4 בעברית מהווה עדכון אבטחה קריטי לגרסה הקודמת וורדפרס 3.0.3 ומומלץ שכל אתר אשר מבוסס על המערכת יעדכן את גרסת הוורדפרס שלו לגרסה עדכנית זו.

עדכון האבטחה בא לידי ביטוי במנגנון סינון ה- HTML של המערכת אשר נקרא KSES, על פי הבלוג הרשמי של וורדפרס באנגלית הפתרון שהם מצאו לחור האבטחה הוא מושלם אך הם עדיין מחפשים מומחי אבטחה שונים אשר יעברו על השינויים ויאתרו בעיות ( במידה ויש כאלה..) שונות בקוד.

בנוסף לתיקון פרצת האבטחה, תוקנו באגים נוספים אשר התגלו מהגירסה האחרונה של וורדפרס 3.0.3 – עדכון קל לכולם !

אם אתה רוצה לקבל עוד המלצות, מדריכים קצרים וטיפים פשוטים, קלים ומהירים שמשנים את החיים, הרשם לעידכוני ה – RSS או לעדכונים בדואר האלקטרוני (הרשם עכשיו, אל תתעצל ! ) ותוכל לקבל עדכון זריז בכל פעם שיתווסף פוסט חדש לבלוג של WPSites.

נכתב על ידיעידן שלומן

עידן שלומן בונה אתרים ב - HTML, CSS ו - PHP החל משנת 2000. מומחה לקידום אתרים (מחקר, אופטימיזציה, קישורים וכדומה) בישראל ובחו"ל. ניתן ליצור עימי קשר דרך טופס יצירת הקשר ב- WPSites, דרך פייסבוק או Google+.

Call Now Button